<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title></title> 
	<meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
	<link rel="stylesheet" href="Style.css">
</head>

<body>
    <form id="sesionform" class="formulario">
        <h1>Iniciar Sesion</h1>
        <div class="contenedor">
            <div class="input-contenedor">
                <i class="fas fa-envelope icon"></i>
                <input type="text" id="username" name="username" placeholder="Correo electronico" required>
                
            </div>
         
            <div class="input-contenedor">
                <i class="fas fa-key icon"></i>
                <input type="password" id="password" name="password" placeholder="Contraseña" required>
            </div>
                <input type="submit" value="Iniciar Sesion" class="button">
            <p>¿No tienes una cuenta? <a class="link" href="registro.html">Registrate </a></p>
        </div>
    </form>
    <script src="login.js"></script>
</body>
</html>